PHP Manual
Prev |  | Next

# OCI-Lob->eof

(no version information, might be only in CVS)

OCI-Lob->eof -- Tests for end-of-file on a large object's descriptor

## Description

class OCI-Lob {
bool eof ( void )
}

Tells whether the internal pointer of large object is at the end of LOB.

## Return Values

Returns `TRUE` if internal pointer of large object is at the end of LOB. Otherwise returns `FALSE`.

## See Also

OCI-Lob->size

Prev | Home | Next
oci_lob_copy | Up | OCI-Lob->erase